.descriptions {
    display: flex;
    justify-content: start;
    width: 100%;
    margin: 0;
}

.title-page {
    text-align: center;
    text-transform: uppercase;
    border: 1px solid var(--primary-color);
    color: #444;
    padding: 1rem;
    margin-bottom: 2rem;
    border-radius: 8px;
}

.dark-mode .title-page {
    border: 1px solid #ccc;
}

.fts-descript {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 1rem;
    color: var(--text-color);
    text-decoration: none;
    gap: 1.5rem;
    border: 1px solid rgba(0, 0, 0, 0.05);
    border-radius: var(--border-radius);
    transition: var(--transition);
    gap: 12px;
}

.dark-mode .fts-descript {
    border: 1px solid rgba(255, 255, 255, 0.05);
}

.fts-descript h4 {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 0.25rem;
    text-align: center;
}

.fts-descript p {
    text-align: center;
    font-style: italic;
}

.fts-descript h6 {
    text-align: center;
}

.fts-descript h2 {
    font-size: 1.5rem;
    background-color: rgba(0, 114, 187, 0.1);
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--azul-parana);
    border-radius: 50%;
    flex-shrink: 0;
}

.dark-mode .fts-descript h2 {
    background-color: #666;
    color: white;
}

.fts-descript.text h2 {
    width: 100px;
    height: 100px;
}

.subcollapse-diarios {
    display: flex;
    width: 100%;
    max-width: 100%;
    flex-wrap: wrap;
}

.subitem-header {
    flex-shrink: 0;
}

.lgpd-links {
    gap: 10px;
}
.lgpd-link {
    width: 50%;
}
.lgd-link {
    width: 45%;
}

/* .btnVerde {
    background-color: #B0D238;
    color: #003256;
    border: none;
    border-radius: 3px!important;
    outline: none;
    padding: 10px 20px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.btnVerde:hover {
    box-shadow: 0 0 5px #00000011;
    transform: scale(1.05);
    transition: all 0.3s ease;
    background-color: #B0D238;
    color: #003256;
}
.row.descriptions {
    display: flex;
    column-gap: 5px;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}

.fts-descript {
    background-color: #ffffff !important;
    border-radius: 10px;
    padding: 0.5rem 2rem;
    border: 2px solid #00325696;
    border-left: 5px solid #B0D238;
} */


/* CSS construido no modo MOBILE FIRST */

@media (min-width: 992px) {
    .lgd-link {
        margin-top: 12px;
    }
}

@media (min-width: 768px) {
    .lgpd-link,
    .lgd-link {
        width: 100%;
    }
    .fts-descript {
        flex-direction: row;
    }
    .title-page {
        margin: 1rem 0;
    }
    .fts-descript h4,
    .fts-descript h6,
    .fts-descript p {
        text-align: left;
    }
}